{
  "LBL_SCAN_CART": "SV_SE Scan Cart",
  "LBL_SCAN_OR_PACK": "SV_SE Scan OR Pack",
  "LBL_CART": "SV_SE Cart",
  "LBL_PACKS": "SV_SE Packs",
  "LBL_ORPACK_CODE": "SV_SE OR Pack Code",
  "LBL_ORPACK_DESCRIPTION": "SV_SE OR Pack Description",
  "LBL_OR_PACK": "SV_SE OR Pack",
  "LBL_CONTENTS": "SV_SE Contents",
  "COL_PRODUCT_CODE": "SV_SE Product Code",
  "COL_SIZE_CODE": "SV_SE Size",
  "COL_PRODUCT_DESC": "SV_SE Description",
  "COL_QUANTITY": "SV_SE Quantity",
  "BTN_CLOSE_CART": "SV_SE Close Cart",
  "MSG_ID_CODE_DOES_NOT_EXIST": "SV_SE ID Code does not exist!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "SV_SE Cart belongs to other plant!",
  "MGR_CART_NOT_AVAILABLE": "SV_SE Cart is not available!",
  "MSG_COOL_DOWN_NOT_FINISHED": "SV_SE Cooldown is not yet finished!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "SV_SE ID code belongs to business unit {{ code }}!",
  "MSG_NOT_OR_PACK": "SV_SE ID Code is not an OR Pack Label!",
  "MSG_INACTIVE_PRODUCT": "SV_SE Product is inactive!",
  "MSG_PACK_ALREADY_LOADED": "SV_SE Pack is already assembled and loaded on cart {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "SV_SE Status of pack is {{ statusdescription }}",
  "MSG_PACK_EXPIRED": "SV_SE Pack is expired!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "SV_SE Pack is contents of another pack!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "SV_SE Pack has different sterilization process. Cart is loaded for {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "SV_SE Scan",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for multi read scanning for this workstation",
  "TTL_INCORRECT_WORKSTATION_SETUP": "SV_SE Incorrect workstation setup",
  "MSG_CART_COMPLETED": "SV_SE Cart {{ ID }} is completed. Please proceed with next cart or scan cart again!",
  "MSG_MISSING_ITEMS": "SV_SE Not enough items scanned",
  "MSG_EXCEEDING_ITEMS": "SV_SE Too many items scanned",
  "MSG_EMPTY_BATCH": "SV_SE Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "SV_SE Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "SV_SE Error, batch was not processed because of unexpected error",
  "MSG_NO_PACKS_LOADED": "SV_SE There are no sterile packs loaded on this cart. The cart is not closed.",
  "MSG_CLOSE_CART_SUCCESS": "SV_SE Cart successfully closed!"
}